<?xml version="1.0" encoding="ISO-8859-1"?>
<tipos_pgto>
  <tppag_reg>
    <tppag_id>1</tppag_id>
    <tppag_descricao>Boleto</tppag_descricao>
    <tppag_ordem>1</tppag_ordem>
  </tppag_reg>
</tipos_pgto>
